23 мая 2019 вышел патч 1.5.0.4. Теперь моды нужно устанавливать в папки "res_mods\1.5.0.4\" и "mods\1.5.0.4\". Если у Вас перестал работать мод после обновления, то просто перенесите его с папки 1.5.0.3 в папку 1.5.0.4. Некоторые моды и сборки модов могут оказаться неработоспособными либо работать с багами. В самом ближайшем времени все нерабочие моды и сборки будут обновлены. Обращайте внимание на номер патча, на котором данный мод был проверен. Наберитесь терпения и следите за обновлениями. Если после обновления мода / сборки у вас без причин зависает или вылетает клиент, скачайте скрипт очистки кэша игры и запустите его, проблема должна решиться.